Package Details: qimgv 0.8.6-1

Git Clone URL: https://aur.archlinux.org/qimgv.git (read-only)
Package Base: qimgv
Description: Qt5 image viewer with experimental webm playback
Upstream URL: https://github.com/easymodo/qimgv
Licenses: GPL3
Submitter: FabioLolix
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 12
Popularity: 2.24
First Submitted: 2018-02-11 08:30
Last Updated: 2019-11-11 20:43

Latest Comments

zeroxfourc commented on 2019-09-02 05:02

@FabioLolix This is the only one I can remember just like that: https://www.svikamylla.is/img/share_img.png

FabioLolix commented on 2019-08-27 21:46

@ashkan I don't have time or interest for taking care of a qimgv-bin package too

@zeroxfourc why not. Do you a an image I can test? some time ago made also a pkgbuild for qtraw but haven't uploaded it yet

Package update should come tomorrow

zeroxfourc commented on 2019-08-27 16:40

@ashkan According to the AUR submission guidelines "submitting binaries should be avoided if the sources are available." If you want the prebuilt binaries I guess you could make a qimgv-bin package or something.

zeroxfourc commented on 2019-08-27 16:31

Could you add qt5-apng-plugin as an optional dependency?

ashkan commented on 2019-08-26 14:59

0.8.1 is out, sir. He's created a PPA with prebuilt binaries, if we can use those that would be nice too ppa:easymodo/qimgv

flu commented on 2018-09-03 18:23

0.7 is out, fixed namcap warnings. But like this you have to specify qt5-imageformats qt5-svg installation.

https://pastebin.com/raw/y49WZN5V

rEnr3n commented on 2018-06-04 01:02

Cannot build.

CMake Error at CMakeLists.txt:43 (qt5_use_modules):
  Unknown CMake command "qt5_use_modules".